/*

VECTOR communication SaRL
Puits-Godet 10a
2000 Neuchatel
www.vector.ch

*/
       
/* ==========================================================================
   Media Queries
   ========================================================================== */
   
@media only screen and (min-width: 1920px) {

	/* fix max size for 19200 and above */
	body{
		font-size:28px;
		line-height:40px;
	}


	header#header-top{
		height:136px;
		padding-top:29px;
	}

	header nav #menu-top .dropdown { 
		top: 126px; /* calc(7.08vw - 10px); */
	}
	
	#info-trafic-popup,
	#info-trafic-btn,
	#info-trafic-mark{
		top:136px;
	}	
	#info-trafic-btn,
	#info-trafic-cursor{
		top:136px;
	}
	#info-trafic-cursor{
		top:0px;
	}	
	#info-trafic-mark{
		top:calc(136px + 2em + 2.5em);
	}
	
	
	#bande-blanche-home {
		top: 136px;
	}
	header#header-top #logo-top{
		width:192px;
		margin-right:52px;
	}

	#email-zone{
		margin-left: 19px;
	}


	.content-container.main-wrapper{	
		padding-top:136px;
	}

	/* bloc pleine largeur */
	section > div.frame-layout-0{
		width:1920px;
		padding-left:80px;
		padding-right:80px;
	}
	
	/* bloc elargi 80% - left */
	section > div.frame-layout-1{
		width:1920px;
		padding-left:180px;
		padding-right:240px;
	}
	/* bloc elargi 80% - right */
	section > div.frame-layout-2{
		width:1920px;
		padding-left:350px;
		padding-right:80px;
	}
	
	/* bloc serré 70% */
	section > div.frame-layout-3{
		width:1920px;
		padding-left:350px;
		padding-right:240px;
	}

	/* bloc plein écran (full screen) */
	section > div.frame-layout-4{
	}

	/* bloc illustration top-right */
	section > div.frame-layout-10{
		padding-left: calc(50% - 960px + 350px); 	/* 18.125% = 350 at 1920 */
		min-height:200px;
	}


	body#page-6 #itineraire-form-container {
		width: 390px;
	}


	#itineraire-form table table{
		height:100%;
	}
	#itineraire-form table td{
		padding-bottom:1em;
	}
	#itineraire-form table input[type="text"]{
		height:50px;
		border-radius: 25px/50%;
	}
	
	#itineraire-form table input[type="submit"]{
		height:50px;
		border-radius: 25px/50%;
	}
	#itineraire-form span.toggle-iti{
		height:50px;
		border-radius: 25px/50%;
	}
	#itineraire-form  em.icon-transn-reversev{
		font-size: 1.8em;
	    top: 1.2em;
	}



	.display-line-info,
	.white-zone-with-mark{
		margin-left:120px;
	}
	.display-line-info::before,
	.white-zone-with-mark::before{
		width:130px;
		margin-left: -160px;
		height: 130px;
	}
	
	.line-info-header-mobile table,
	.line-info-header-desktop table{
		height:130px;
	}

	.line-info-header-desktop .header-info-trafic-mark .info-trafic-sommaire-mark:after{
		left: calc(50px - 5%);
		top:19px;
	}


	.dce.billet-abo{
		height:430px;
		width:394px;
	}
	.fond-blanc.tableau-abonnement.tableau-abonnement-junior-senior::after,
	.fond-blanc.tableau-abonnement.tableau-abonnement-junior-senior::before,
	.fond-blanc.tableau-abonnement.tableau-abonnement-adulte::before{
		width:130px;
		margin-left: -195px;
		height: 130px;
	}

	.fond-blanc.tableau-abonnement.tableau-abonnement-junior-senior::after{
	    top: 130px;
	}




	.dce-illustration3zone .col-illustration .legende,
	.dce-illustration .slider .legende {
		left:13.25vw;
	}

}
